
.kwp_fullwidthBanner {
  position: relative;
  display: block;
  margin: 0 auto;
  max-width: 1100px;
  max-height: 270px;
  padding-top:25%;
}
.kwp-fullwidth-container .hide-text {
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
.kwp-fullwidth-container {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  cursor: pointer;
  background-repeat: no-repeat;
}

@media(min-width: 569px) and (max-width: 880px){
  .kwp-fullwidth-container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    cursor: pointer;
    background-repeat: no-repeat;
  }
  .kwp_fullwidthBanner {
     padding-top: 22%;
  }
}

@media(max-width: 568px) {
  .kwp-fullwidth-container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    cursor: pointer;
    background-repeat: no-repeat;
  }
  .kwp_fullwidthBanner {
     padding-top: 29%;
  }
}